html{-webkit-text-size-adjust:100%;box-sizing:border-box;-moz-tab-size:4;tab-size:4;word-break:normal}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{margin:0;padding:0}hr{color:inherit;height:0;overflow:visible}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}iframe{border-style:none}input{border-radius:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;max-width:100%;white-space:normal}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}[disabled]{cursor:default}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}ul{list-style: none;}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	font: normal normal 400 12pt/1.15em 'Gill Sans', sans-serif;
	color: #777;
}

@font-face {
	font-family: 'fontello';
	src: url('js/font/fontello.eot?6221768');
	src: url('js/font/fontello.eot?6221768#iefix') format('embedded-opentype'), url('js/font/fontello.woff?6221768') format('woff'), url('js/font/fontello.ttf?6221768') format('truetype'), url('js/font/fontello.svg?6221768#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.soci {font-family: 'fontello', sans-serif;}

p {
	line-height: 1.5em;
	margin: 4px 0;
}

h1,h2,h3,h4,h5 {
	font-weight: 900;
	text-transform: capitalize;
}

h1 {font-size: 3em;line-height: 1.2em;}
h2 {font-size: 2.5em;line-height: 1em;}
h3 {font-size: 2em;line-height: 1.4em;}
h4 {font-size: 1.5em;line-height: 1em;}
h5 {font-size: 1.2em;}

a {
	text-decoration: none;
	color: #bbb;
	transition: all 0.75s ease-in-out;
}

a:hover {
	color: #222;
	transition: all 0.75s ease-in-out;
}

contain {
	width: 100%;
	min-height: 100dvh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/*************************************** COLORS ***************************************/

.blue {background-color: #ADD8E6;}
.red {background-color: #FFCCCB;}
.orange {background-color: #DB4500;}
.green {background-color: #90EE90;}

.fb:hover {color: #3b5998;transition: all 0.75s ease-in-out;}
.yt:hover, .mp:hover {color: #cd332d;transition: all 0.75s ease-in-out;}
.ig:hover {color: #6dc993;transition: all 0.75s ease-in-out;}
.tw:hover {color: #007bb6;transition: all 0.75s ease-in-out;}
.ms:hover {color: #0084ff;transition: all 0.75s ease-in-out;}
.em:hover {color: #990000;transition: all 0.75s ease-in-out;}
.ph:hover {color: #629632;transition: all 0.75s ease-in-out;}

.fb, .ms, .ig, .yt, .tw, .em, .ph, .mp {
	color: #d94f05;
	transition: all 0.75s ease-in-out;
}

.fbx {color: #3b5998;transition: all 0.75s ease-in-out;}
.ytx, .mpx {color: #cd332d;transition: all 0.75s ease-in-out;}
.igx {color: #6dc993;transition: all 0.75s ease-in-out;}
.twx {color: #007bb6;transition: all 0.75s ease-in-out;}
.msx {color: #0084ff;transition: all 0.75s ease-in-out;}
.emx {color: #990000;transition: all 0.75s ease-in-out;}
.phx {color: #629632;transition: all 0.75s ease-in-out;}

/*************************************** MISC ***************************************/

.boldme {font-weight: 900;color: #222;}
.semboldme {font-weight: 400;color: #222;}
.capme {text-transform: uppercase;}
.centerme {text-align: center;margin: 0 auto;}
.cuwideme {max-width: 422px;}
.margbme {margin-bottom: 20px;}
.inblkme img {display: inline-block;}
.fademe {display: none;}
.rota1me {transform: rotate(-2deg);}
.rota2me {transform: rotate(+2deg);}
.rota3me {transform: rotate(-4deg);}
.rota4me {transform: rotate(+4deg);}
.bordme {border: 20px solid #fff;}
.clikr {cursor: pointer;font-size: 0.8em;}
.shadme {box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.5);}
.pntrme {cursor: pointer;}
.padme {padding: 20px;}
.padbme {padding-bottom: 20px;}
.padtme {padding-top: 20px;}
.padsme {padding: 0 0 10px 0;}
.padlme {padding-left: 20px;}
.margtbme {margin: 20px auto;}
.ulineme {border-bottom: 1px solid #000;}
.widme {width: 100%;}
.halfme {max-width: 50%;}
.bigtxtx a {font-size: 3em;display: block;color: #3b5998;}
.bigtxt {font-size: 3.3vw;display: inline-block;}
.midtxt {font-size: 1.4em;display: inline-block;}
.upcme {text-transform: uppercase;}
.italme {font-style: italic;}
.smrtxme {font-size: 0.7em;}
.clikr {cursor: pointer;}
.grecaptcha-badge {bottom: 100px !important;}
.norme {margin: 10px 0;}
.norme li:before {
	background: transparent url(images/chk.png) no-repeat scroll center;
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 10px;
	vertical-align: middle;
}

hr {
	margin: 20px 0;
	border: none;
	border-top: 1px solid #ddd;
}

img.grayscale {
	filter: grayscale(1);
	transition: all 0.5s ease-in-out;
}

img.grayscale:hover {
	filter: grayscale(0);
	transition: all 0.5s ease-in-out;
}

dl {
}

dl dt {
	font-weight: bold;
	color: #222;
}

dl dd {
	text-indent: 2em;
	padding: 5px 20px;
}

.r1 {transform: rotate(-5deg)}
.r2 {transform: rotate(-4deg)}
.r3 {transform: rotate(-3deg)}
.r4 {transform: rotate(-2deg)}
.r5 {transform: rotate(-1deg)}
.r6 {transform: rotate(1deg)}
.r7 {transform: rotate(2deg)}
.r8 {transform: rotate(3deg)}
.r9 {transform: rotate(4deg)}
.r10 {transform: rotate(5deg)}

/*************************************** OTHER ***************************************/

#newz {
	width: 100%;
	column-count: 3;
	column-gap: 20px;
}

@media (max-width:952px) {
#newz {
	column-count: 2;
	column-gap: 20px;
}
}

@media (max-width:576px) {
#newz {
	column-count: 1;
	column-gap: 20px;
}
}

#newz .icl {
	break-inside: avoid;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

#newz .icl .dte {
	background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%,rgba(204,204,204,0.75) 100%);
	font-size: 1.3em;
	line-height: 1em;
	font-weight: 900;
	padding: 10px;
}

#newz .icl .dte a {
	text-decoration: none;
	color: #990000;
	transition: all 0.75s ease-in-out;
}

#newz .icl .dte a:hover {
	text-decoration: none;
	color: #000;
	transition: all 0.75s ease-in-out;
}

#newz .icl .gmi {
	display: block;
}

#newz .icl .dat {
	padding: 10px;
}

/*************************************** FORM ***************************************/

.xform {
	width: 382px;
	max-width: 100%;
	height: calc(100% - 40px);
	padding: 8px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 100;
}

.xform .input, .xform .textarea {
	display: block;
	font: normal normal 400 10pt/1.45em 'Montserrat', sans-serif;
	width: 100%;
	padding: 8px;
	margin-bottom: 8px;
	border: 1px solid rgba(0,0,0,0.5);
	transition: box-shadow 500ms;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:first-child {
}

.xform .textarea {
	height: 150px;
}

.xform .button {
	border: 1px solid rgba(0,0,0,0.5);
	width: 100%;
	margin: 4px auto;
	font-weight: 900;
	padding: 8px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:focus, .xform .textarea:focus, .xform .button:focus {
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.grecaptcha-badge { 
	display:none !important; 
}

/*************************************** TABLE ***************************************/

.tbl {
	min-width: 100%;
	margin: 10px auto;
	line-height: normal;
	border-collapse: collapse;
}

.tbl tr:nth-child(even) {
	background-color: #ddd;
}

.tbl tr td {
	padding: 5px 10px;
	border: 1px solid #000;
	text-align: center;
	vertical-align: middle;
}

.tbl tr td:nth-child(1) {font-weight: 900;}

.tbl tr td img {height: 100px;width: 100px;}

.tbl tr td a {color: #990000;}

.tbf {background-color: #ddd;}

.tblx {
	min-width: 100%;
	color: #000;
	margin: 10px auto;
	line-height: normal;
	border-collapse: collapse;
}

.tblx thead {
	font-weight: bold;
}


.tblx thead tr th {
	padding: 5px 10px;
	cursor: pointer;
}

.tblx tr td {
	padding: 5px 10px;
	border: 1px solid #000;
}

/***************************************************************** FLEXIT *****************************************************************/



/***************************************************************** GALLERY *****************************************************************/

.gallery {
	width: 100%;
	margin-top: 20px;
	columns: 4;
	column-gap: 20px;
}

.gallery .pic {
	margin-bottom: 20px;
	overflow: hidden;
}

.gallery .pic img {
	display: block;
	width: 100%;
	transition: all 0.5s ease-in-out;
}

.gallery .pic img:hover {
	transform: scale(1.1);
	transition: all 0.5s ease-in-out;
}

@media (max-width:952px) {
.gallery {
	columns: 3;
}
}

@media (max-width:576px) {
.gallery {
	columns: 2;
}
}

@media (max-width:451px) {
.gallery {
	columns: 1;
}
}

.cycle-slideshow {
	position: relative;
}

.cycle-slideshow .cycle-overlay {
	background-color: #ccc;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1000;
}

/******************************************************** COLORBOX *********************************************************/

#cboxWrapper,.cboxPhoto{max-width:none}.cboxIframe,.cboxPhoto{display:block;border:none}#cboxOverlay,#cboxWrapper,#colorbox{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;-webkit-transform:translate3d(0,0,0)}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxBottomLeft,#cboxMiddleLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}#cboxTitle{margin:0}#cboxLoadingGraphic,#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%}#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;margin:auto;}.cboxIframe{width:100%;height:100%;padding:0;margin:0}#cboxContent,#cboxLoadedContent,#colorbox{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}

#cboxOverlay {
	background: #000;
	backdrop-filter: blur(8px);
	opacity: 0.9;
	filter: alpha(opacity = 90);
}

#colorbox {outline: 0;}

#cboxTopLeft {
	width: 14px;
	height: 14px;
	background: url(images/controls.png) no-repeat 0 0;
}

#cboxTopCenter {
	height: 14px;
	background: url(images/border.png) repeat-x top left;
}

#cboxTopRight {
	width: 14px;
	height: 14px;
	background: url(images/controls.png) no-repeat -36px 0;
}

#cboxBottomLeft {
	width: 14px;
	height: 43px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

#cboxBottomCenter {
	height: 43px;
	background: url(images/border.png) repeat-x bottom left;
}

#cboxBottomRight {
	width: 14px;
	height: 43px;
	background: url(images/controls.png) no-repeat -36px -32px;
}

#cboxMiddleLeft {
	width: 14px;
	background: url(images/controls.png) repeat-y -175px 0;
}

#cboxMiddleRight {
	width: 14px;
	background: url(images/controls.png) repeat-y -211px 0;
}

#cboxContent {
	/* background: #fff; */
	overflow: visible;
}

.cboxIframe {
	background: #fff;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	margin-bottom: 5px;
}

#cboxLoadingOverlay {
	background: url(images/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
	background: url(images/loading.gif) no-repeat center center;
}

#cboxTitle {
	position: absolute;
	bottom: -25px;
	right: 10px;
	text-align: right;
	width: 100%;
	font-weight: bold;
	color: #fff;
}

#cboxCurrent {
	/* position: absolute;
	bottom: -25px;
	left: 58px;
	font-weight: bold;
	color: #7c7c7c; */
	display: none;
}


/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	position: absolute;
	bottom: -29px;
	background: url(images/controls.png) no-repeat 0px 0px;
	width: 23px;
	height: 23px;
	text-indent: -9999px;
}


/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
	outline: 0;
}


#cboxPrevious {
	left: 0px;
	background-position: -51px -25px;
}

#cboxPrevious:hover {
	background-position: -51px 0px;
}

#cboxNext {
	left: 27px;
	background-position: -75px -25px;
}

#cboxNext:hover {
	background-position: -75px 0px;
}

#cboxClose {
	right: 0;
	background-position: -100px -25px;
}

#cboxClose:hover {
	background-position: -100px 0px;
}


.cboxSlideshow_on #cboxSlideshow {
	background-position: -125px 0px;
	right: 27px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
	background-position: -150px 0px;
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -150px -25px;
	right: 27px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
	background-position: -125px 0px;
}


